html{-webkit-text-size-adjust:none;word-wrap:break-word;word-break:break-all}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline: 0;}
body{margin:0px;padding:0px;color:#333333;font-size:0.875em;font-family: "Microsoft YaHei", Verdana, sans-serif;line-height: 24px;background-color:#fff; background-repeat: repeat; background-position: 0 0;}a{color:#444;text-decoration: none;transition: all 0.25s ease 0s;}a:hover{text-decoration: none;}img{max-width:100%; height:auto; width:auto\9; border:0;}
div, h1, h2, h3, h4, p, form, ul, label, input, textarea, img, span, dl, dt, dd{margin:0px;padding:0;outline: 0;}
.clear{clear:both;}li{list-style-type: none;}.fl{float:left;}.fr{float:right;}.s20{margin-top:20px;}.xia20{margin-bottom:20px;}
.mb15{margin-bottom: 15px;}.mt15{margin-top: 15px;}.xian{border:solid 1px #cccccc;border-radius: 3px;}
.zh,.zh2{margin: 0 auto;}
.left,.left2{width:72%;}.rigth{width:26%;}
.bjb{background: rgba(255, 255, 255, 0.9) none repeat scroll 0% 0%;box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.35);}.dnwu{display:none;}
/* 分页条 */
.pagebar{width:100%;float: left;clear: both;margin:20px 0 20px 0;text-align:center;}
.pagebar a,.pagebar .now-page{padding:3px 12px;border: 1px solid #E6E6E6;color: #333333;margin:3px 3px 0 0; background-color:#fff;border-radius:3px;display: inline-block;clear: both;}
.pagebar a:hover,.pagebar .now-page{color: #FFFFFF;}
/* 评论 */
.tx-comments>ul.msg{margin-bottom:8px;border:1px solid #ddd;padding:10px;border-radius:4px;}
.tx-comments{margin-bottom:10px;}
ul.msg img.avatar{float:left;margin-right:10px;border-radius:4px;width:45px;height:45px;border-radius:50%;-webkit-transition:.4s;-webkit-transition:-webkit-transform .4s ease-out;transition:transform .4s ease-out;-moz-transition:-moz-transform .4s ease-out;}
li.msgname:hover img.avatar,.commons li:hover img{transform:rotateZ(60deg);-webkit-transform:rotateZ(60deg);-moz-transform:rotateZ(60deg)}
ul.msg li.msgname p.commentname{line-height:23px;font-size:12px;margin-bottom:3px;}
ul.msg li.msgname small{color:#aaa;font-size:12px;}
ul.msg li.msgname small a{display:none;}
ul.msg:hover li.msgname small a{display:inline-block;}
ul.msg li ul.msg{margin-top:12px;padding:10px;border:1px solid #ededed;border-radius:4px;box-shadow: 0 0 2px rgba(0,0,0,0.05);background: #f6f6f6;}
.tx-comment h3,.tx-comments h3,.xg h2{line-height:40px;height:40px;background: #EEEEEE;padding: 0 8px; font-size:17px;font-weight:normal;margin-bottom:8px;border-radius:2px;border-left-style: solid;border-left-width: 3px;}
.tx-comments h4{line-height:40px;height:40px;text-align:center;padding:0 10px;font-size:17px;font-weight:normal;margin-bottom:8px;}
.tx-comment input{line-height:30px;height:30px;font-size:14px;font-family: "Microsoft YaHei", Verdana, sans-serif;width:100%;border:0;padding-left:8px;}
.tx-comment textarea{border:0;height:120px;width: 100%; font-size:14px;font-family: "Microsoft YaHei", Verdana, sans-serif;display:block;padding:8px;}
.tx-comment-box{border:1px solid #ddd;border-radius:4px;padding:4px;position:relative;background:#fff;margin-bottom:6px;}
.tx-comment-ul4{float:left;width:49.5%;}
.tx-comment-ul3{float:left;width:32.66%;}
.tx-comment .tx-comment-ul4:nth-child(2n){float:right;}
.tx-comment .tx-comment-ul3-2{margin:0 1%;}
.tx-comment-box img.tx-code{position:absolute;right:4px;top:4px;height:30px;width:auto;}
.tx-comment-box input.button{border:0;border-radius:0 0 2px 0;line-height:40px;height:40px;width:100px;background:#0EBAA6;color:#fff;position:absolute;right:0;bottom:0;}
.tx-comment-textarea{width:100%;clear:both;}
.tx-red{color:#c00;}
.reply-frm{margin-top:15px;}
/* 错误404页面css */
#logo404{background-color: #FFFFFF;background-image: url(../include/logo.png);background-repeat: no-repeat;background-position: center center;padding-top: 60px;padding-bottom: 60px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #9EAA99;box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);}
#cw404{width: 720px;margin-top: 20px;margin-right: auto;margin-bottom: 20px;margin-left: auto;}
#cw404 h1{font-size: 18px; line-height: 60px; font-weight: normal; text-align: center;}
#cw404 .kuang{font-size: 14px;border: 1px solid #9EAA99;border-radius: 3px;box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);padding: 20px;background-color: #FFFFFF;}
#cw404 #ts404{text-align: center;}

.main{position:relative;padding:15px; border-radius:5px;}
/* 头部 */
.head{margin:10px 0;position:relative;height:80px;}
.logo{height:90px;width:260px;overflow:hidden;position:absolute;left:0;z-index:3;display:block;}
.logo a{display:block;font-size:0;}
.logoad{width:100%;padding-left:300px;position:relative;z-index:2;}

/*自适应导航栏*/
.clearfix:before,
.clearfix:after,.rigth ul:after{content: " "; display: table;}
.clearfix:after,.rigth ul:after{clear: both;}
.clearfix{*zoom: 1;}
#nav{position: relative; height:50px;margin:10px auto;padding:0 4px;border-radius:4px;box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.35);z-index:999;}
#nav li{float: left;}
#nav li a{color:#fff;display: inline-block; line-height: 50px;padding:0 22px; color:#fff;font-size:15px;}
#nav a#pull,#nav a.search-on{display: none;}
#nav li ul{display:none;position: absolute;overflow:hidden;top:50px;}
#nav li ul li{clear: left;width:100%;}
#nav li ul li a{line-height: 35px;height: 35px;font-weight: normal;padding:0 20px;display: block;font-size:13px;}
#nav li ul a:hover{text-decoration:none;font-weight:normal;}


.gonggao{padding:7px;border:1px dashed #ccc;border-radius:3px;}

.list li{padding:20px 0;border-bottom:1px solid #eee;transition: all 0.25s ease 0s;position: relative;}
.list li .list-li-bottom{position:absolute;bottom:0;right:0;transition: all 0.45s linear 0s;padding:2px 8px;background-color:#eee;border-radius:2px 2px 0 0;display:none;font-size:12px;}
.list li:hover{opacity:0.95;}
.list li:hover .list-li-bottom{display:block;}
.list-li-bottom:hover{color:#fff;}
.title-l{position: absolute;top: 21px;left: -17px;width: 4px;height: 25px;}
.list li h3,.list li h2{font-size: 1.2em;line-height: 1.5;}
.list li h2 span{color:#999; font-size:0.65em; font-weight:300;margin-top:5px;margin-left:10px;}
.list small,.info-bt small,.info-bt small a,.list small a{color:#999;}
.list small span,.info-bt small span{margin-right:15px;}
.list li p{font-size: 1em;line-height: 1.7;color: #666;word-wrap:break-word;margin:6px 0 0 0;}
.list-tu{display:block; width:160px; max-height:115px; float:left; margin-right:18px; overflow:hidden; margin-top:4px;border-radius:3px}
.list-tu img{width:100%; height:auto;}
.sjh2{line-height:38px;background-color:#edecec; padding-left:10px; font-size:1.3em; border-bottom:1px solid #ccc;}
.rigth dl{margin-bottom:15px;clear:both; width:100%; float:left; overflow:hidden;}
.rigth dt{font-size:1.1em;font-weight:700;line-height:2.5;background-color:#eee;border-top:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;padding-left:10px;border-radius:3px 3px 0 0;}
.rigth dd{padding:2%;border-radius:0 0 3px 3px;border:1px solid #ddd;}
.right ul{clear:both;  float:left; width:100%;}
.rigth li{line-height:1.5; font-size:1em;padding:7px 2% 7px 2%;border-bottom:1px dotted #ddd;}
.rigth>dl>dd>ul>li:last-child{border-bottom: 0;}
.rigth #divSearchPanel dd{padding:2%;}
.rigth #divSearchPanel dd form{ height:30px;border-radius: 2px;}
.rigth #divSearchPanel input[type="text"]{line-height: 28px;height: 28px;width: 72%;float: left;padding-left: 1%;clear: left; border:0px;}
.rigth #divSearchPanel input[type="submit"]{color: #FFFFFF;float: right;height: 30px;width: 25%; border:0px;}
#divCalendar .function_t{display:none;}
#divCalendar table{width:100%; table-layout:fixed}
#divCalendar caption{text-align:center;height:24px;margin:0px;padding:0px;font-size:0.875em;font-weight:bold;}
#divCalendar caption a{padding:0px;}
#divCalendar th{color: #FFFFFF;text-transform: uppercase;height:26px;background-color: #CCCCCC;}
#divCalendar td{text-align:center;background:#F0F0F0;border:1px solid #E0E1E2;height:30px;}
#divCalendar td.pad{background:none}
#divCalendar td a{display:block;line-height:30px;color:#FFFFFF;}
.rigth #divMisc dd ul li{display: inline-block;width: 50%;}
.rigth #divMisc dd ul li a{padding-left:0; background-image:none;}
.rigth #divCatalog dd ul li,.rigth #divNavBar dd ul li,.rigth #divLinkage dd ul li,.rigth #divFavorites dd ul li{float:left;width:50%; height:36px; line-height:36px;overflow:hidden;padding:0 2%;}
.rigth #divTags dd{padding:2% 2% 0 2%;}
.rigth #divTags dd ul li{border:0;margin: 0px;padding: 0px;float:left;}
#divTags dd ul li span{display: none;}
#divTags dd ul li a{display: block;margin:0 5px 5px 0;padding:0 6px 0 6px;line-height: 30px;height: 30px;overflow: hidden;color: #FFFFFF;border-radius:2px;}
#divTags dd ul li a:hover{color: #FFFFFF; opacity:0.75;filter:alpha(opacity=75);}
#divTags .tags0{background-color: #efac82;}
#divTags .tags1{background-color: #84c7cf;}
#divTags .tags2{background-color: #d69899;}
#divTags .tags3{background-color: #d59ad4;}
#divTags .tags4{background-color: #c9b070;}
#divTags .tags5{background-color: #b0d699;}
#divTags .tags6{background-color: #eda29e;}
.rigth dl#divComments ul li{line-height: 1.5;width: 96%;padding:7px 2%;}
#divComments ul li span{margin-bottom: 4px; margin-top:2px;color: #999999;display: block;overflow: hidden;line-height: 1;}
#divComments ul li img{background-color: #f1f1f1;height: 35px;width: 35px;padding: 2px;border: 1px solid #ddd;float: left;margin-right: 6px;border-radius: 20px;}
/*侧栏跟随*/
.side-fixed{position:fixed;top:10px;width:100%;}
.div2{position:absolute;_position:absolute;bottom:0;right:10px;z-index:250;}

.footer{border-radius:5px; margin:15px auto; padding:15px;text-align:center;font-size:13px;}
/*返回顶部*/
#moquu_top,#moquu_wxin{z-index:99;width:40px;height:40px;right:10px;bottom:15px;position:fixed;cursor:pointer;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)))}
#moquu_wxin{bottom:55px;_margin-bottom:55px}
#moquu_wxin a{background:url(img/foot-top.png) 0 -0px;right:0;float:left;width:40px;height:40px;text-indent:-9999px}
#moquu_wxin a:hover{background:url(img/foot-top.png) 0px -0px}
#moquu_top{background:url(img/foot-top.png) 0 -40px;width:40px;height:40px}
#moquu_top:hover{background:url(img/foot-top.png) 0 -80px}
.moquu_wxin{position:relative;z-index:2}
.moquu_wxin a:hover .moquu_wxinh{display:block}
.moquu_wxin .moquu_wxinh{position:absolute;display:none;left:-252px;top:-160px;width:250px;height:250px;}
.info-bt{padding:15px 0 10px 0;}
.ss-bt{margin:10px 0;}
.title{font-size:1.6em; margin-bottom:10px;}
.jssseo{line-height:40px; height:40px; background-color:#eee; border:1px solid #ddd; margin-bottom:15px;border-radius:3px;}
.seozw{background:#FEFEFE none repeat scroll 0% 0%;border-right:1px solid #ddd; display:block;margin:0 0 -1px 0; width:90px; margin-right:15px; text-align:center;;}
.info-zi{line-height:1.8; font-size:1.05em;word-wrap:break-word;}
.info-zi p{margin:0.8em 0;text-indent: 2em;}
.info-zi h2,.info-zi h3{background-color: rgba(102, 128, 153, 0.05);padding:6px 10px;border-radius:3px;font-size:1.125em;border-left-width:3px;border-left-style:solid;margin:0.8em 0;}
.info-zi h3{font-size:1em;}
.info-zi blockquote {border-left: 10px solid rgba(102, 128, 153, 0.075);background-color: rgba(102, 128, 153, 0.05);border-radius:0 5px 5px 0;padding: 15px 20px; margin-left:0;margin-right:0;margin-bottom: 0.6em;color:#666;}
.info-ss{padding-top:15px;border-top:1px solid #ddd;}
.info-ss p{padding-bottom:15px; margin-bottom:15px; border-bottom:1px dashed #ccc;word-wrap:break-word;}
.xgwz{margin-bottom:15px; margin-top:15px; padding:10px; border:1px dashed #ccc; font-size:0.875em;}
.xgwz h2{font-size:1.25em; line-height:2;}
.tag a{color:#fff;  padding-bottom:2px; padding-top:2px; padding-left:9px; padding-right:9px; margin-right:5px;border-radius: 2px;}
.tag a:hover{background-color:#60AC99;}
.sx{border: 1px dashed #CCC; padding-left:10px; padding-right:10px;border-radius:3px;}
.sx li{width:45%;line-height:40px; height:40px; overflow:hidden;}
.xg li span,.tx-map li span{float:right;color:#999;font-size:0.875em;}
.xg li,.tx-map li{border-bottom: 1px dotted #DDD;line-height:32px;height:32px;overflow:hidden;padding:0 4px;}
.ss{position:absolute;top:46px;left:0;width:100%;padding:6px;background:#fff;}
.ss form{height:38px;border-radius:2px;overflow:hidden;background-color:#fff;}
.ss input{line-height: 38px;height: 38px;width: 78%;float: left;padding-left: 1%;clear: left; border:0px;}
.ss button{color: #FFFFFF;float: right;height: 38px;width: 20%; border:0px;}
.links h2{font-size:1.11em;line-height:40px;height:40px;position:relative;text-align:center;}
.links h2 i{position:absolute;width:100%;height:1px;background-color:#eee;left:0;top:50%;z-index:8;}
.links h2 span{display:inline-block;padding:0 22px;background:rgba(255, 255, 255, 0.9);position:relative;z-index:9;}
.links li{float:left;margin:0 10px 5px 0;}
@media screen and (max-width:1000px){.zh{padding:0 5px;}
.left,.rigth,.left1,.left2,.rigth1{width:100%;}
.main{margin-top: 55px;padding:10px;}
.fl{clear:left;} .fr{clear:right;}
.info-bt span{float:left;}
.sx{padding:0;border-left:0;border-right:0;}
.sx li{width:100%;line-height: 20px;height: auto;margin: 6px 0;}
.muban ul{margin-left:-2%;}
.muban li{width:48%; margin-left:2%;}
.xia15{margin-bottom:5px;}
.pagebar{padding-bottom:15px;padding-top:15px; margin-bottom:0px;margin-top:0px;}
.top,.banner,.gao,.muban-bq,.sjwu1,#xiangguan,.sjwu{display:none;}
#nav{ background-position:center center; background-repeat:no-repeat; margin:0;height:45px;padding:0;border-radius:0;width: 100%;position:repeat;width: 100%;position: fixed;left: 0;top: 0;z-index:999;}
#nav>ul{display: none;height: auto;width: 100%;position:absolute;top:45px;left:0;}
#nav a#pull{display: block;width:auto; height:45px; position:absolute;padding:0;text-indent:0; text-align:center;top:0;left:10px;}
#nav li{width: 100%;padding:0;position:relative;}
#nav li a{border-top: 1px solid #fff;border-right:0;color:#fff;line-height: 40px;padding:0 15px;font-size:14px;}
#nav li ul{width:100%;display:none;top:40px;}
#nav a{text-align: left;width: 100%;line-height: 45px;} 
#nav a.search-on{position:absolute;right:0;top:0; width:auto;margin:0;display:inline-block;padding:0 10px;}
#pull i,.search-on i{line-height:45px;font-size:1.25em;color:#fff;}
.title-l{left: -12px;}
.mb15{margin-bottom: 10px;}
.mt15{margin-top: 10px;}
.info-zi img{width:auto!important;max-width:100%!important;height:auto!important;}
.info-zi iframe{width:100%!important;height:300px!important;}
.footer{margin:10px 0;}
.dnwu{display:block;}
.phonead1,.phonead{overflow:hidden;}
.links{padding:10px 0;}
}
@media screen and (max-width:768px){.list-tu{display:none;}}
table {
    width:100%;
    margin: 0 auto 5px auto;
}
td {
    padding: 5px;
    border: 1px #e7e7e7 solid;
}
.info-zi p img {
    display: block;
    margin: auto;
}